## python-keep 2.11

=== debian/changelog ===
python-keep (2.11-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Apr 2025 10:46:43 +0200

python-keep (2.11-1) unstable; urgency=low

  * Team upload.
  * Initial release (Closes: #1067928)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2025 07:10:58 +0100
