=== debian/control ===
Source: python-keep
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Shriram Ravindranathan <s20n@ters.dev>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               flit
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keep
Vcs-Git: https://salsa.debian.org/python-team/packages/python-keep.git
Homepage: https://github.com/OrkoHunter/keep
Rules-Requires-Root: no

Package: python3-keep
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-terminaltables3 (>= 4~)
Description: Meta CLI toolkit for Python3
 Writing CLI commands somewhere online.
 .
  * Save a new command with a brief description
  * Search the saved commands using powerful patterns
  * Save the commands as a secret GitHub gist
  * Use keep push and keep pull to sync the commands between GitHub gist
    and other computers.
